/*
Theme Name: portal_tcd095-child
Template: portal_tcd095
*/

h1.p-article__header-title { font-size:65px; }
@media screen and (max-width: 767px) {
h1.p-article__header-title { font-size: 40px; }
}

.p-article__main .post_content h2 { font-size: 45px; line-height: 1.6; display: inline; background: linear-gradient(transparent 60%, #FADBD8 60%); box-decoration-break: clone; -webkit-box-decoration-break: clone; }
@media screen and (max-width: 767px) {
.p-article__main .post_content h2 { font-size: 30px; line-height: 1.6; display: inline; background: linear-gradient(transparent 60%, #FADBD8 60%); box-decoration-break: clone; -webkit-box-decoration-break: clone; }
}

.korean {
    background-color: #efece9;
    margin:30px 0;
    padding: 20px;
}

em { font-size:180%; }

.contents {
    background-color: #efece9;
    margin-bottom: 60px;
    padding: 20px;
}
.contents ul li {
    color: #444;
    font-family: YuGo-Medium;
    font-size: 16px;
    font-weight: 500;
    text-decoration: underline;
}